<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl123"
    android:layout_width="100dp"
    android:layout_height="170dp"
	android:padding="4dp">
    <ImageView
        android:id="@+id/Image"
        android:layout_width="56dp"
        android:layout_height="56dp"
        android:clickable="true"
		android:background="?android:attr/selectableItemBackground"
        android:adjustViewBounds="true"/>
    <TextView
        android:id="@+id/Temp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/Image"
        android:layout_alignLeft="@+id/Image"
        android:layout_alignRight="@+id/Image"
		android:layout_marginTop="10dp"
        android:gravity="center"
		android:textSize="14sp"
        android:text="test1"
        android:textColor="#000"/>
    <TextView
        android:id="@+id/Condition"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/Temp"
        android:layout_alignLeft="@+id/Temp"
        android:layout_alignRight="@+id/Temp"
		android:layout_marginTop="10dp"
        android:text="test2"
		android:textSize="10sp"
		android:textColor="#636363"
        android:gravity="center"/>
		
	<TextView
        android:id="@+id/time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/Condition"
        android:layout_alignLeft="@+id/Condition"
        android:layout_alignRight="@+id/Condition"
		android:layout_marginTop="10dp"
        android:text="22:30"
		android:textSize="10sp"
		android:textColor="#636363"
        android:gravity="center"/>	
		
</RelativeLayout>
